
html {
  scroll-behavior: smooth;
}

/* NAV */

nav a{
  color:black;
  font-family: "Calibri",Serif;
  text-decoration: none;
  border: 2px solid black;
  border-radius: 15px;
  background-color: lightgrey;
  padding:10px 9px;
  cursor:pointer;
}

#topMenu{
  display:flex;
  background-color:white;
  margin:0px;
}

#topMenu li{
  color: white;
  padding:20px;
}

#topMenu li:first-child{
  margin-right: auto;
}

#topMenu a:hover{
  color:black;
  font-weight:bold;

}

.imagemLogo{
  width:10vh;
  height:10vh;
  padding:5px;
}

/* HEADER */

.section1 {
  display: flex;
  height:700px;
  width: 100%;
  border-top:#000000 7px solid;
  border-bottom:#000000 7px solid;
  background-repeat:no-repeat;
  background-size: auto;
  background-attachment: fixed;
}

#img1 {
  width: 100%;
  height: 100%;
}

/* body */

.centralize {
  margin:auto;
  text-align: center;
}

.section2 {
  display:flex;
  height:25vw;
  background-color: white;
  text-align: left;
}

#nome {
  border-radius: 20px;
  padding: 4px;
  width: 200px;
}

#escola {
  border-radius: 20px;
  padding: 4px;
  width: 200px;
  width:280px;
}

label {
  font-family: Tahoma, serif;
}

#e1 {
  border-radius: 20px;
  padding: 4px;
  width: 200px;
}

#e2 {
  border-radius: 20px;
  padding: 4px;
  width: 200px;
}

#e3 {
  border-radius: 20px;
  padding: 4px;
  width: 200px;
}

#e4 {
  border-radius: 20px;
  padding: 4px;
  width: 200px;
}

#e5 {
  border-radius: 20px;
  padding: 4px;
  width: 200px;
}

#n1 {
  border-radius: 20px;
  padding: 4px;
  width: 200px;
}

#n2 {
  border-radius: 20px;
  padding: 4px;
  width: 200px;
}

#n3 {
  border-radius: 20px;
  padding: 4px;
  width: 200px;
}

#n4 {
  border-radius: 20px;
  padding: 4px;
  width: 200px;
}

#n5 {
  border-radius: 20px;
  padding: 4px;
  width: 200px;
}

.imgcs{

  padding-left: 100px;
  padding-right: 1px;

}

input[type=submit] {
  padding:7px 15px;
  background:#ccc;
  border:15 none;
  cursor:pointer;
  border-radius: 10px;
  margin-left: 100px;
}

.section3 {
  display:flex;
  height:833px;
  width: 100%;
  background-repeat:no-repeat;
  background-size: auto;
  background-attachment: fixed;
  border-top: #e23a3a 7px solid;

}

#img2 {
  width: 100%;
  height: 100%;
}
/* Contact */

.about{
  display:flex;
  height:833px;
  width: 100%;
  border-top:#e23a3a 7px solid;
  background-repeat:no-repeat;
  background-size: auto;
  background-attachment: fixed;

  border-bottom:#e23a3a 7px solid;
}

#img3 {
  width: 100%;
  height: 100%;
}

/* footer */

footer{
  padding:30px;
  margin-top:0px;
  color:black;
  background-color:white;
  text-align: center;
  font-size:30px;
  font-family:'Segoe UI Black',san-serif;

}
